Lightning for TB Rated 4 out of 5 stars

Just installed the security update for Thunderbird, which now gives me Ver. 18.0a2 and none of the versions of Lightning will install, including 2.0a1.

Will there be a Lightning update, as I need the Calendar for my daily work?

Thanks.

Switched to TB Beta 16 and installed Lightning.

All is well.

Thank you for your prompt reply! :)

This review is for a previous version of the add-on (1.8). 

18.0a2 seems to be a nightly version of Thunderbird. Please use the beta or even release versions of Lightning/Thunderbird if you depend on it for your daily work.

We will of course continue to provide nightly builds, but there are some build issues at the moment.

Lightning 1.5.2 Rated 5 out of 5 stars

You can D/L Lightning 1.5.2 here:
https://addons.mozilla.org/en-US/thunderbird/addon/lightning/versions/?page=1#version-1.5.2

This review is for a previous version of the add-on (1.5.1). 

Lightning Aurora, Nightly and Earlybird. Rated 5 out of 5 stars

It's quite apparent that the Lightning team is not keeping up to date with Thunderbird Aurora, Nightly and Early bird, as the versions posted here, do not work!!
https://developer.mozilla.org/en/Calendar/Calendar_Versions

I used to test TB 15.0a2 and 16.0a1 and while Lightning did work at one time, it's no longer compatible!

The last update for Lightning 1.7a2 was May 14, 2012 and no longer works with TB 15.0a2.
The last update for Lightning 1.8a1 was May 10, 2012 and does not work with TB 16.0a1.

Review edit.
As per Philipp Kewisch's reply, the problems with Lightning updates have now been fixed and the updates can now be installed.
Understandably, there were problems, as with any software, so it's good to know that the Developers have worked very hard to resolve the issues.

Now, back to testing, TB Earlybird!

Many thanks for a prompt reply!

This review is for a previous version of the add-on (1.5.1). 

I'm sorry for this, but we are working on it as fast as possible. I know its taking ages, but there were really a lot of problems lately, some of them not within our reach. Please see our blog for details: https://blog.mozilla.com/calendar/

Update: This has been fixed now, nightly builds are back!

Rated 5 out of 5 stars

Quick question..Which version of Lightning is compatible with Thunderbird 15.0a2?

All versions, 1.7a2, 1.8a1 and 1.6b1 do not work.
1.7a2 and 1.8a1 were last updated on May 10, 2012, which makes me wonder if the developers are doing anything about keeping Lightning up to date.

Thanks!

This review is for a previous version of the add-on (1.5.1). 

Liughnting Update Rated 5 out of 5 stars

"Lightning 1.4b1 is already uploaded to addons.mozilla.org, you just have to install it from the "Developer Channel" box on Lightning's page on addons.mozilla.org."

Thanks for the info. Heading over there now!

This review is for a previous version of the add-on (1.3). 

Rated 5 out of 5 stars

Lightning 1.3 works fine with TB 11.0!!

Now that Thunderbird has released Version 12 Beta, perhaps the Developer could update Lightning once again!

This review is for a previous version of the add-on (1.3). 

Lightning 1.4b1 is already uploaded to addons.mozilla.org, you just have to install it from the "Developer Channel" box on Lightning's page on addons.mozilla.org.

Rated 5 out of 5 stars

@cais...
Works fine here on WinXP SP3. Has been working on all Versions of TB including 3.0.4!!

Uninstall, reboot, then Install again! :)

This review is for a previous version of the add-on (1.0b1). 

Rated 5 out of 5 stars

From Xpunged on March 14, 2010
when installing this version I end up in a loop of "this add-on will be installed when Thunderbird is restarted".
I restatart and the message remains.
Any help?
have no choice but to rate you high because I love this addon, it has been a giant help and I know it will be fixed, I just hope soon.
T-bird v3.0.3

I had a similar problem and here's the fix.

Shut down your AV, then install Lightning. Restart Thunderbird and Lightning will work.
Your Firewall or something in your AV is preventing the installation.
The solution worked for me!

This review is for a previous version of the add-on (1.0b1). 

Lightning in TB 3.02 Rated 4 out of 5 stars

Lightning didn't work with TB 3.02, but I fixed that, real quick!
Simply change the Max. ver to 3.5 and it will now install.
Also, have to disable your AV, otherwise it will not install!

This review is for a previous version of the add-on (1.0b1). 

Rated 5 out of 5 stars

TM-Master & Bekons, it Does work with TB3!! Been using the Nightly build since TB3 was released and works great!
Just check every day for the new build!

This review is for a previous version of the add-on (0.9). 

Rated 5 out of 5 stars

TM-Master & Bekons, it Does work with TB3!! Been using the Nightly build since TB3 was released and works great!
Just check every day for the new build!

This review is for a previous version of the add-on (0.9). 

Lighning Rated 4 out of 5 stars

O.K. So where's the stable release for TB 3? This is a must have Add-On!

This review is for a previous version of the add-on (0.9). 

Lightning Rated 4 out of 5 stars

The Nightly Build works great with TB3!!

This review is for a previous version of the add-on (0.9).